L’équipe de Magento a publié un correctif ou patch pour la faille de sécurité critique (SUPEE-5344) qui permet l’obtention d’un shell sur le compte root à distance (RCE – Remote Command Execution). Cela fait plus d’un an que le correctif est disponible mais plus...